version: 1.6.0-rc.1
files:
  - url: Cherry-Studio-1.6.0-rc.1-x86_64.AppImage
    sha512: fX0Fij2XtHFgZZRqkqdqjh6CTh6zKqrvx7OE/BVG5twsctWVGS8X7qqzOOHRd6+HS4fxhh+Ot+l3SUuqq8MuOA==
    size: 154561567
    blockMapSize: 162867
  - url: Cherry-Studio-1.6.0-rc.1-amd64.deb
    sha512: p+2AC0FqZe81CH6o1BettD0KWkU7jQnmbnWxXgSgsCg8rXRFsA6iCMUUT03pguzCumHOySbGpjdex1Vib4SekA==
    size: 109277532
  - url: Cherry-Studio-1.6.0-rc.1-x86_64.rpm
    sha512: 02jRWrAARQFKgr+MSsKITZQ1r+j68wurdYcY8YyQkpn3gK2udVpzQBY4h5O0cTnAo78BO7rkX6Fq34+a99FErA==
    size: 104603053
path: Cherry-Studio-1.6.0-rc.1-x86_64.AppImage
sha512: fX0Fij2XtHFgZZRqkqdqjh6CTh6zKqrvx7OE/BVG5twsctWVGS8X7qqzOOHRd6+HS4fxhh+Ot+l3SUuqq8MuOA==
releaseNotes: |
  ✨ 新功能：
  - 集成 Perplexity SDK 和 Anthropic OAuth
  - 支持 API 服务器模式，提供外部调用接口
  - 新增字体自定义设置功能
  - 笔记支持文件夹批量上传
  - 集成 HeroUI 和 Tailwind CSS 提升界面体验

  🚀 性能优化：
  - 优化大文件上传，支持 OpenAI 标准文件服务
  - 重构 MCP 服务，改进错误处理和状态管理

  🐛 问题修复：
  - 修复 WebSearch RAG 并发问题
  - 修复翻译页面长文本渲染布局问题
  - 修复笔记拖拽排序和无限循环问题
  - 修复 macOS CodeTool 工作目录错误
  - 修复多个 UI 组件的响应式设计问题
releaseDate: '2025-09-16T15:01:40.006Z'
